Update setup.py with last fixed deps from Rodare

17 jobs for 54-job-failed-487522 in 119 minutes and 59 seconds (queued for 9 seconds)
latest
Name Stage Failure
failed
py3.6-pypi-postgresql Test The script exceeded the maximum execution time set for the job
INFO: This is taking longer than usual. You might need to provide the dependency resolver with stricter constraints to reduce runtime. See https://pip.pypa.io/warnings/backtracking for guidance. If you want to abort this run, press Ctrl + C.
INFO: This is taking longer than usual. You might need to provide the dependency resolver with stricter constraints to reduce runtime. See https://pip.pypa.io/warnings/backtracking for guidance. If you want to abort this run, press Ctrl + C.
INFO: This is taking longer than usual. You might need to provide the dependency resolver with stricter constraints to reduce runtime. See https://pip.pypa.io/warnings/backtracking for guidance. If you want to abort this run, press Ctrl + C.
Collecting execnet>=1.1.dev1
Downloading execnet-1.8.0-py2.py3-none-any.whl (39 kB)
INFO: pip is looking at multiple versions of email-validator to determine which version is compatible with other requirements. This could take a while.
Collecting email-validator>=1.0.5
Downloading email_validator-1.1.2-py2.py3-none-any.whl (17 kB)
ERROR: Job failed: execution took longer than 1h0m0s seconds

failed
py3.7-pypi-postgresql Test The script exceeded the maximum execution time set for the job
Collecting execnet>=1.1.dev1
Downloading execnet-1.8.0-py2.py3-none-any.whl (39 kB)
INFO: pip is looking at multiple versions of email-validator to determine which version is compatible with other requirements. This could take a while.
Collecting email-validator>=1.0.5
Downloading email_validator-1.1.2-py2.py3-none-any.whl (17 kB)
Downloading email_validator-1.1.1-py2.py3-none-any.whl (17 kB)
INFO: pip is looking at multiple versions of importlib-metadata to determine which version is compatible with other requirements. This could take a while.
INFO: pip is looking at multiple versions of future to determine which version is compatible with other requirements. This could take a while.
ERROR: Job failed: execution took longer than 1h0m0s seconds